# Generated by Django 4.2 on 2023-05-14 12:13

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("career", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="company",
            name="logo",
            field=models.ImageField(upload_to="company-logos/"),
        ),
    ]
